.\" file MASS/anorexia.d
.\" copyright (C) 1999 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN anorexia
.TL
Anorexia Data on Weight Change
.SH SUMMARY
The `anorexia' data frame has 72 rows and 3 columns.
Weight change data for young female anorexia patients.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Treat
Factor of three levels: Cont (Control), CBT (Cognitive Behavioural
Treatment) and  FT (Family treatment).
.AG Prewt
Weight of patient before study period, in lbs.
.AG Postwt
Weight of patient after study period, in lbs.
.SH SOURCE
Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993)
.ul
A Handbook of Small Data Sets.
Chapman & Hall, Data set 285 (p. 229)
.PP
(Note that the original source mistakenly says that weights are in kg.)
.KW sysdata
.WR
