.\" file MASS/menarche.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN menarche
.TL
Age of Menarche data
.SH SUMMARY
Proportions of female children at various ages during adolescence
who have reached menarche.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Age
Average age of the group.  (The groups are reasonably age homogeneous.)
.AG Total
Total number of children in the group.
.AG Menarche
Number who have reached menarche.
.SH SOURCE
Milicer, H. and Szczotka, F. (1966) Age at Menarche in Warsaw girls in
1965. 
.ul
Human Biology
\fB38\fR, 199-203.
.PP
The data are also given in 
.br
Aranda-Ordaz, F.J. (1981) 
On two families of transformations to additivity for binary response data.
.ul
Biometrika,
\fB68\fR, 357-363.
.EX
mprob <- glm(cbind(Menarche, Total - Menarche) ~ Age, 
		binomial(link = probit), menarche)
.KW sysdata
.WR
