.BG
.FN con2tr
.TL
Convert Lists and Matrices to Data Frames for use by Trellis
.DN
Convert lists (`con2tr') and matrices produced by `predict.loess'
(`mat2r') to data frames for use by Trellis.
.CS
con2tr(obj)
mat2tr(z)
.RA
.AG obj
A list of components `x', `y' and `z' as passed to `contour'
.AG z
A matrix.
.RT
A data frame suitable for passing to Trellis functions.
.DT
`con2tr' repeats the `x' and `y' components suitably to match the
vector `z'.
.PP
`mat2tr' constructs `x' and `y' columns from the `dimnames' of `z'.
.KW misc
.WR
